1. Hal05154's Avatar
    Hello all, couple quick questions about my iPad jailbreak.

    I have a iPad 1, using software version 5.1.1

    I'd like to jailbreak so I can try using a bluetooth mouse with my iPad for school.

    If I understand things properly, I cannot jailbreak my iPad with 5.1.1?

    Can I downgrade to 5.1 so I can jailbreak?

    Thanks!

    Hal
    Just fighting the Socialist with Jailbreak...
    2012-05-16 04:00 PM
  2. 2k1's Avatar
    Latest redsnow will jailbreak it. Tethered thou
    2012-05-16 04:19 PM
  3. Hal05154's Avatar
    But my iPad has never been jailbroke before, and I don't have the blob saved (I checked what MuscleNerd tweeted).

    I think I am SOL until the next JB come out...

    Unless you know something I don't....???
    Just fighting the Socialist with Jailbreak...
    2012-05-16 05:01 PM
  4. 2k1's Avatar
    Yes you can ipad1 and in 5.1.1 if that's what ya on here is a tutorial on it.

    http://www.redmondpie.com/jailbreak-...-0.9.11-video/
    2012-05-16 05:34 PM
  5. Hal05154's Avatar
    Thank you for the help!
    Just fighting the Socialist with Jailbreak...
    2012-05-17 04:51 PM
  6. 2k1's Avatar
    Ya welcome.
    2012-05-17 05:12 PM
LINK TO POST COPIED TO CLIPBOARD